/* CSS Styling for Cloud10 */


 /* ......... general ..... */

body {

	font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 


/*
	font-family: Helvetica,Arial,sans-serif;
	font-family: "Lucida Grande",Helvetica,Arial,sans-serif;
	font-family: Lucida Grande, Verdana, Lucida Sans Regular, Lucida Sans Unicode, Arial, sans-serif;
	font-family: 'Trebuchet MS', Trebuchet, Arial, Verdana, Sans-serif;
	font-family: "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;
	font-family: Lucida Grande, Verdana, Lucida Sans Regular, Lucida Sans Unicode, Arial, sans-serif;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;

*/

	font-size:.9em;
  	background: #73839b; 
	background: #FFFFFF;
	padding: 0 10px 20px 10px;
	margin: 0 10px 20px 10px;
}

A:link {text-decoration: none; color:#36408F;}
A:visited {text-decoration: none; color:#36408F;}
A:active {text-decoration: none; color:#36408F;}
A:hover {text-decoration: none; color:#222222;}




p {
	margin: 20px 0 10px 0;
	padding: 0 0 0 0;
}

h1 {
	font-size: 2em; 
	font-weight: bold;
	margin: 10px 0 5px 0px;
	padding: 0 0 0 0;
	color: #354762;
	line-height:1.4em;
}

h2 {
	font-size: 1.6em; 
	font-weight: bold;
	margin: 10px 0 5px 0px;
	padding: 0 0 0 0;
	color: #4d535d;
}

h3 {
	font-size: 1.2em; 
	font-weight: bold;
	margin: 20px 0 5px 0px;
	padding: 0 0 0 0;
	color: #222222;
	line-height:1.4em;

}

h4 {
	font-size: 1em; 
	font-weight: bold;
	margin: 10px 0 5px 0px;
	padding: 0 0 0 0;
	color: #6E7B8B;

}

.Hshade {
	color: #666666;
}


ul {
	margin: 0 0 0 0;
	padding: 10px 0 0 20px;
}

ul li {
	margin: 0 30px 0 30px;
	padding: 0 0 0 0;
	list-style-type: square;
}

ol {
	margin: 0 0 0 0;
	padding: 10px 0 0 20px;
}

ol li {
	margin: 0 10px 0 20px;
	padding: 0 0 3px 0;
	list-style-type: decimal-leading-zero; 
}




 /* ......... general ..... */






 /* ......... header ..... */

.headblock { 
	margin: 0 0 0 0;
	padding: 15px 20px 7px 20px;
	background-color: #292b34; 
}

.headblocksub1 { 
	font-size: .8em; 
	margin: 0 0 0 0;
	padding: 5px 20px 3px 30px;
	background-color: #474b6c; 
	color: #F7F7F7;
	text-align:right;
	border-bottom: 1px solid #616578;
}


.headblocksub2 { 
	font-size: 1em; 
	margin: 0 0 0 0;
	padding: 7px 30px 7px 30px;
	background-color: #111111; 
	color: #F7F7F7;
	border-top: 1px solid #464a5d;
}


.logotext { 
	font-size:2.4em;
	font-weight:bold;
	color:#9E9E9E;
	margin: 0 0 0 0;
	padding: 15px 0 5px 0; 
}

.logosubtext { 
	font-size:1.2em;
	font-weight:bold;
	color:#666666;
	margin: 0 0 0 0;
	padding: 0 0 0 0; 
}

 /* ......... header ..... */


 /* ......... main elements ..... */
.mainblock { 
	width:900px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align:left;
  	background-color: #FFFFFF; 
}

.bodyblock { 
	margin: 0 0 0 0;
	padding: 5px 10px 10px 10px;
	text-align:left;
  	background-color: #FFFFFF; 
}

.resultsblockOLD { 
	font-size: .9em; 
	color:#282828;
	margin: 20px 10px 0 10px;
	padding: 0 10px 10px 10px;
	border-left: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	line-height:1.4em;
}

.resultsblock { 
	font-size: .8em; 
	color:#282828;
	margin: 20px 10px 0 10px;
	padding: 0 10px 10px 10px;
	line-height:1.4em;
}

.resultsblock A:link {text-decoration: underline; color:#473C8B;}
.resultsblock A:visited {text-decoration: underline; color:#473C8B;}
.resultsblock A:active {text-decoration: underline; color:#473C8B;}
.resultsblock A:hover {text-decoration: none; color:#282828;}

.colblockOLD { 
	font-size: .9em; 
	line-height:11px;
	margin: 0 0 0 0;
	padding: 2px 2px 5px 2px;
	background-color: #EBEBEB;
}

.colblock { 
	font-size: .8em; 
	line-height:11px;
	margin: 0 0 0 0;
	padding: 2px 2px 5px 2px;
}


.colblockplain { 
	font-size: .8em; 
	line-height:11px;
	margin: 0 0 0 0;
	padding: 2px 2px 5px 2px;
}

.cloudblock { 
	font-size: .9em; 
	line-height:1.6em;
	margin: 10px 0 10px 0;
	padding: 7px 7px 7px 7px;
	background-color: #F2F2F2;
	border: 1px solid #D1D1D1;
}

.cloudblock A:link {text-decoration: none; color:#104E8B;font-weight: bold;}
.cloudblock A:visited {text-decoration: none; color:#104E8B;font-weight: bold;}
.cloudblock A:active {text-decoration: none; color:#104E8B;font-weight: bold;}
.cloudblock A:hover {text-decoration: underline; color:#222222;font-weight: bold;}



.cloudbox { 
	font-size: .9em; 
	line-height:1.6em;
	margin: 10px 0 10px 0;
	padding: 7px 7px 7px 7px;
	background-color: #F2F2F2;
	border: 1px solid #D1D1D1;
}

.cloudbox A:link {text-decoration: none; color:#104E8B;font-weight: bold;}
.cloudbox A:visited {text-decoration: none; color:#104E8B;font-weight: bold;}
.cloudbox A:active {text-decoration: none; color:#104E8B;font-weight: bold;}
.cloudbox A:hover {text-decoration: underline; color:#222222;font-weight: bold;}


.boxblurb { 
	font-size:1em;
	line-height:1.4em;
	padding: 6px 6px 6px 6px;
	margin: 5px 0 5px 0;
	border-top: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
}

.footblock { 
	font-size: .7em; 
	line-height:1.4em;
	color:#C4C4C4;
	margin: 30px 0 30px 0;
	padding: 25px 25px 15px 25px;
	background-color: #222222; 
}

.footblock A:link {text-decoration: none; color:#CD950C;}
.footblock A:visited {text-decoration: none; color:#CD950C;}
.footblock A:active {text-decoration: none; color:#CD950C;}
.footblock A:hover {text-decoration: none; color:#CDC8B1;}

 /* ......... main elements ..... */



 /* ......... content styling ..... */


.breadnav {	
	font-size:.9em;
	padding:5px 0 1px 10px;
	margin: 0 0 0 0;
	color:#222222;
}

.breadnav A:link {text-decoration: none; color:#693612;font-weight: bold;}
.breadnav A:visited {text-decoration: none; color:#693612;font-weight: bold;}
.breadnav A:active {text-decoration: none; color:#693612;font-weight: bold;}
.breadnav A:hover {text-decoration: none; color:#444444;font-weight: bold;}



.txtemA {
	color:#5E5E5E;
}
.txtemB {
	color:#556B2F;
}

.lineH { 
	background:#D1D1D1;
	height:1px;
	margin: 5px 0 5px 0;
	padding: 0 0 0 0;
}

.boxnote {  
	font-size: .7em; 
	line-height:12px;
	padding: 6px 6px 6px 6px;
	margin: 8px 0 8px 0;
	background:#E0E0E0;
	display:block;
}





.boxreferences {  
	color:#666666;
	font-size: .9em; 
	line-height:12px;
	padding: 8px 8px 8px 8px;
	margin: 70px 0 20px 25px;
	border: 1px solid #E0E0E0;
	display:block;
}

.boxreferences A:link {text-decoration: underline; color:#444444;}
.boxreferences A:visited {text-decoration: underline; color:#444444;}
.boxreferences A:active {text-decoration: underline; color:#444444;}
.boxreferences A:hover {text-decoration: none; color:#444444;}

.boxwidgets {
	font-size: .7em; 
	color:#CFCFCF;
	padding: 2px 5px 2px 5px;
	margin: 2px 0 2px 10px;
	border: 1px solid #CFCFCF;
	background:#F2F2F2;
	display:block;
	float:left;
	width:240px;
}

.boxtags {  
	font-size: .7em; 
	padding: 8px 8px 8px 8px;
	margin: 0 0 10px 0;
	border: 2px solid #999999;
	background:#E8E8E8;
	display:block;
}

.boxlinks {  
	font-size: .9em; 
	padding: 3px 8px 3px 8px;
	margin: 0 20px 0 25px;
	border-left: 1px solid #E0E0E0;
	display:block;
	line-height:1.2em;
}

.boxlinks A:link {text-decoration: none; color:#36408F;font-weight:bold;}
.boxlinks A:visited {text-decoration: none; color:#36408F;font-weight:bold;}
.boxlinks A:active {text-decoration: none; color:#36408F;font-weight:bold;}
.boxlinks A:hover {text-decoration: underline; color:#222222;font-weight:bold;}


.boxpagenav {  
	font-size: .9em; 
	padding: 5px 5px 5px 5px;
	margin: 10px 0 20px 0;
	border: 1px solid #CCCCCC;

	background-color: #F2F2F2;
	display:block;
	line-height:1.2em;
}

.boxpagenav A:link {text-decoration: none; color:#666666;}
.boxpagenav A:visited {text-decoration: none; color:#666666;}
.boxpagenav A:active {text-decoration: none; color:#666666;}
.boxpagenav A:hover {text-decoration: underline; color:#222222;}


.boxpagenav ol {
	margin: 0 0 0 0;
	padding: 10px 0 0 15px;
}

.boxpagenav ol li {
	margin: 4px 0 4px 10px;
	padding: 0 0 0 0;
}



.boxpagenavem {  
	font-size: 1.1em; 
}

.boxpagenavem A:link {text-decoration: none; color:#cc5c2b;font-weight:bold;}
.boxpagenavem A:visited {text-decoration: none; color:#cc5c2b;font-weight:bold;}
.boxpagenavem A:active {text-decoration: none; color:#cc5c2b;font-weight:bold;}
.boxpagenavem A:hover {text-decoration: none; color:#222222;font-weight:bold;}





.L1 { font-size: .8em; }
.L2 { font-size: 1em; }
.L3 { font-size: 1.1em; }
.L4 { font-size: 1.2em; }
.L5 { font-size: 1.4em; }


.libimg {
	margin: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #999999;
	background:#EEEEEE;
	float:left;
}

.boxlibimg {  
	font-size: .5em; 
	letter-spacing: 1px;
	line-height:10px;
	padding: 4px 4px 4px 4px;
	margin: 0 0 10px 0;
	border: 2px solid #999999;
	background:#E8E8E8;
	float:left;

}
.imgdis {  
	padding: 5px 5px 5px 5px;
	margin: 10px 10px 10px 3px;
	border: 1px solid #E0E0E0;
	background:#E8E8E8;
	float:left;

}

.imgdisbrd {  
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: 1px solid #E0E0E0;
	background:#EDEDED;
}

.imgdistxt {  
	font-size: .6em; 
	line-height:10px;
	color:#222222;
	padding: 2px 2px 2px 2px;
	margin: 5px 3px 5px 3px;
	border: 1px solid #E0E0E0;
	background:#E1E1E1;
}


.resultstable {  
 	font-size:.6em;
	line-height:10px;
	color:#444444;
	padding: 8px 8px 8px 8px;
	margin: 10px 0 0 0 ;
	border: 1px solid #E0E0E0;
	width: 100%;
	text-align: left;
}

.resultstable th {  
 	font-weight:bold;
	text-align: left;
	border-right: 1px solid #E0E0E0;
	padding: 2px 2px 2px 2px;
	margin: 0 0 0 0 ;
	background-color: #CDC673;
}

.resultstable td {  
 	font-size:.6em;
	line-height:9px;
	padding: 1px 6px 2px 4px;
	margin: 0 0 0 0 ;
	background-color: #E3E3E3;
}

.thead {
	background:#E6E6E6;
}

.temph {
 	font-size:.8em;
	color: #222222;
	background:#EBEBEB;
}

.boxinfo {
 	font-size:.7em;
	line-height:12px;
	color:#444444;
	width: 280px;
	margin:0 10px 10px 0;
	border: 2px solid #E0E0E0;
	padding: 2px 2px 2px 2px;
	background:#EBEBEB;
	float: left;
}

.boxinfohead {
 	font-size:.8em;
	font-weight: bold;
	color:#FFFFFF;
	margin: 0 0 0 0;
	padding: 12px 10px 6px 10px;
	background:#444444;
}
.boxinfosub {
	margin: 0 0 0 0;
	padding: 10px 10px 10px 15px;
	background:#F4F4F4;
	border-top: 2px solid #444444;
}

.infotable {  
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	width: 100%;
	text-align: left;
}


.infotd1 {
 	font-size:.8em;
	color:#444444;
	font-weight: bold;
	background:#E6E6E6;
	padding: 2px 2px 2px 2px;
	margin: 0 0 0 0 ;
}

.infotd2 {
 	font-size:.8em;
	color: #222222;
	background:#EBEBEB;
	padding: 2px 2px 2px 2px;
	margin: 0 0 0 0 ;
}

.adbox {  
	font-size:.6em;
	border: 1px solid #E0E0E0;
	padding: 3px 3px 3px 3px;
	margin: 1px 0 1px 0;
	background-color: #F7F7F7;
}

.adboxlong {  
	font-size:.6em;
	border: 1px solid #E0E0E0;
	padding: 3px 3px 3px 3px;
	margin: 1px 0 1px 0;
	background-color: #F7F7F7;
}

.bquote {
	background:#DBDBDB;
	padding: 10px 10px 10px 10px;
	margin: 12px 24px 12px 20px;
}
 /* ......... content styling ..... */





/* ......... navs ..... */

.nv {
	padding: 7px 5px 7px 12px;
	font-size:.7em;
	font-weight:bold;
	line-height:10px;
	background-color: #6E8B3D;
	border-top: 1px solid #EEEEEE;
}

.nv a:link { color: #FFFFFF; text-decoration: none;}
.nv a:visited { color: #FFFFFF; text-decoration: none;}
.nv a:active { color: #FFFFFF; text-decoration: none;}
.nv a:hover { color: #FFFFFF; margin-left:2px;text-decoration: none;}

.nvsub {
	font-size:.7em;
	line-height:10px;
	background-color: #E0E0E0;
	border-top: 1px solid #EEEEEE;
	padding: 3px 5px 3px 16px;
}

.nvsub a:link { color: #2b436d; text-decoration: none;}
.nvsub a:visited { color: #2b436d; text-decoration: none;}
.nvsub a:active { color: #2b436d; text-decoration: none;}
.nvsub a:hover { color: #000000; margin-left: 2px; text-decoration: none;}


.tpcitm { 
	font-size: 1.1em; 
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 2px 0 2px 15px;
}

.tpcitm A:link {text-decoration: none; color:#CD661D;}
.tpcitm A:visited {text-decoration: none; color:#CD661D;}
.tpcitm A:active {text-decoration: none; color:#CD661D;}
.tpcitm A:hover {text-decoration: none; color:#222222;}


.topicsmenuhead {	
	font-size:1.2em;
	font-weight: bold;
	color:#FEFEFE;
	background-color: #693612;
	padding:15px 10px 8px 15px;
	margin: 0 0 1px 0;
} 
.topicsmenuheadsub {	
	font-size:.9em;
	font-weight: bold;
	color:#FFFFFF;
	background-color: #914e07;
	padding:4px 10px 4px 15px;
	margin: 0 0 1px 0;
} 



.sidenav	{
	font-size: 1em; 
	font-weight: bold;
	line-height:10px;
	margin: 0 0 0 0;
	padding: 5px 0 5px 8px;
	color: #6E7B8B;
}

.sidenav A:link {text-decoration: none; color:#444444;font-weight:bold;}
.sidenav A:visited {text-decoration: none; color:#444444;font-weight:bold;}
.sidenav A:active {text-decoration: none; color:#444444;font-weight:bold;}
.sidenav A:hover {text-decoration: none; color:#CD661D;font-weight:bold;}

.sidesubnav {
	margin: 0 0 0 0;
	padding: 0 0 0 20px;
	color: #999999;
}

.sidesubnav ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.sidesubnav ul li {
	font-size: .9em; 
	font-weight: normal;
	margin: 5px 0 5px 10px;
	padding: 0 0 0 0;
	list-style-type: square;
}

.sidesubnav ul A:link {text-decoration: none; color:#222222;}
.sidesubnav ul A:visited {text-decoration: none; color:#222222;}
.sidesubnav ul A:active {text-decoration: none; color:#222222;}
.sidesubnav ul A:hover {text-decoration: none; color:#DF7A1C;}



.navsidecontainer {
  	margin: 0 0 0 0;
  	padding: 0 0 0 0;
	text-align:left;
	width:100%;

}

#navside {


}


#navside ul {

  	margin: 0 0 0 0;
  	padding: 0 0 0 0;

}

#navside li {

	list-style-type: none;
}
#navside li a:link, #navside li a:visited {
	font-size: .9em;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	border-left: 10px solid #8B4513;
	background-color: #8b8470;
	display: block;
	margin: 1px 0 0 0; 
	padding: 5px 6px 5px 6px; 
}

#navside li a:hover {
	font-size: .9em;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	border-left: 14px solid #8B4513;
	background-color: #EE7621;
	display: block;
	margin: 1px 0 0 0; 
	padding: 5px 6px 5px 6px; 
}


.navsidehead {
	font-size: 1em;
	font-weight:bold;
  	display: block;
	margin: 0 0 0 0; 
	padding: 0 0 0 0; 
}

.navsidesub {

	font-size: .9em;
	color: #222222;
	font-weight:normal;
  	display: block;
	margin: 1px 0 0 0; 
	padding: 3px 6px 3px 16px; 
	background-color: #DDDDDD;
	border-left: 6px solid #BBBBBB;

}

.navletbox {
	font-size:.9em;
	padding: 2px 10px 2px 10px;
	margin: 4px 0 4px 0;
	background-color: #E0E0E0; 
	border: 1px solid #C2C2C2;
 }

.backnext {
	font-size:.9em;
	font-weight:bold;
	margin: 0 6px 0 6px;
}

.backnext a:link { color: #232323; text-decoration: none;}
.backnext a:visited { color: #232323;text-decoration: none;}
.backnext a:active { color: #232323;text-decoration: none;}
.backnext a:hover { color: #8B3626; text-decoration: none;}

/* ......... navs ..... */

/* ......... inputs and forms ..... */

.tinyinput {
	font-size:.8em;
	background-color: #ADADAD; 
	border: 1px solid #ADADAD;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

input {
	font-size:.9em;
	background-color: #E0E0E0; 
	border: 1px solid #C2C2C2;
	padding: 2px 2px 2px 2px;
	margin: 0 0 0 0;
}


textarea {
	font-size:.9em;
	background-color: #E0E0E0; 
	border: 1px solid #C2C2C2;
	padding: 2px 2px 2px 2px;
	margin: 0 0 0 0;
}


select {
	font-size:.9em;
	background-color: #E0E0E0; 
	border: 1px solid #C2C2C2;
	padding: 2px 2px 2px 2px;
	margin: 0 0 0 0;
}



.submit {
	font-size:1em;
	font-weight:bold;
	color: #FFFFFF;
	background-color: #354864;
	border: 1px solid #aebbcd;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	overflow:visible;
	width:100px;
	height:20px;
	font-family: Arial, sans-serif;
}

.submit_hover {
	font-size:1em;
	font-weight:bold;
	color: #FFFFFF;
	background-color: #295fb1;
	border: 1px solid #aebbcd;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	overflow:visible;
	width:100px;
	height:20px;
	font-family: Arial, sans-serif;
}

.submitshow {
	font-size:.9em;
	color: #222222;
	background-color: #E0E0E0;
	border: 1px solid #222222;
	padding: 3px 3px 3px 3px;
	margin: 0 0 0 0;
	overflow:visible;
}

.submitshow_hover {
	font-size:.9em;
	color: #444444;
	background-color: #E9E9E9;
	border: 1px solid #444444;
	padding: 3px 3px 3px 3px;
	margin: 0 0 0 0;
	overflow:visible;
}

.formhead { 
	font-size: 1.2em; 
	font-weight:bold;
	color: #444444;
	margin: 20px 10px 10px 10px;
	padding: 20px 0 5px 10px;
	border-bottom: 1px solid #E0E0E0;
	text-align:left;
}

.formsubmitbar { 
	margin: 10px 0 10px 0;
	padding: 10px 50px 10px 40px;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	text-align:right;
}


.forminput { 
	font-size: .8em; 
	color: #222222;
	margin: 6px 20px 6px 0;
	padding: 5px 5px 5px 8px;
	text-align:left;
	width: 450px;
}

.forminputhelp { 
	font-size: .7em; 
	font-weight:normal;
	color: #222222;
	margin: 5px 0 10px 0;
	padding: 0 0 0 0;
	text-align:left;
	width: 260px;
}

.formlabel { 
	font-size: .8em; 
	color: #444444;
	font-weight:bold;
	background-color: #C2C2C2;
	margin: 4px 4px 4px 4px;
	padding: 15px 10px 10px 10px;
	text-align:left;
	width: 130px;
}


/* ......... inputs and forms ..... */




/* ......... com box (use for comments and other featured componants) ........ */
.combox { 
	background-color:#FFFFFF;
	margin: 5px 0 10px 0;
	padding: 0 0 0 0;
	border: 1px solid #BDBEC5;
	font-size:1.1em;
}

.combox A:link {text-decoration: none; color:#186A10;}
.combox A:visited {text-decoration: none; color:#186A10;}
.combox A:active {text-decoration: none; color:#186A10;}
.combox A:hover {text-decoration: none; color:#242424;}

.combox ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.combox ul li {
	margin: 1px 0 0 10px;
	padding: 0 0 0 0;
	list-style-type: none; 
}

.comboxsub { 
	font-size:.7em; 
	line-height:1.2em;
 	color:#242424;
	background-color:#FFFFFF;
	margin: 0 0 0 0;
	padding: 6px 6px 6px 6px;
}

.comboxsub2 { 
	font-size:.8em; 
	line-height:1.2em;
 	color:#242424;
	font-weight:bold;
	background-color:#FFFFFF;
	margin: 0 0 0 0;
	padding: 6px 6px 6px 6px;
}


.comboxhead {
	font-size:1em; 
	font-weight: bold;
	color: #505470;
	margin: 0 0 0 0;
	padding: 4px 10px 4px 10px;
	background-color: #DDDFE9;
}

.comcom { 
	font-size:.6em;
	padding: 2px 2px 2px 4px;
	margin: 6px 4px 0 1px;
	border-top: 1px solid #DADBDD;
}

.comcom2 { 
	font-size:1em;
	padding: 2px 2px 2px 4px;
	margin: 6px 4px 0 1px;
	border-top: 1px solid #DADBDD;
}

.comcontentsource { 
	color:#666666;
	font-size:1em;
	font-weight:bold;
	padding: 7px 10px 2px 2px;
	margin: 0;
}

.comcontent { 
	font-size:1em;
	padding: 3px 10px 8px 8px;
	margin: 0;
}

.comcontenturls { 
	line-height:16px;
	font-weight:normal;
	font-size:.9em;
	padding: 0 0 0 0;
	margin: 0;
}

.comboxsmall {  
	font-size:.7em;
	line-height: 1.2em;
	border: 1px solid #dbdbdb;
	background-color:#f2f2f2;
	margin: 5px 0 10px 0;
	padding: 6px 6px 6px 6px;
}

.comboxwidgets {  
	font-size:.8em;
	line-height: 1.2em;
	border: 1px solid #dbdbdb;
	background-color:#FFFFFF;
	margin: 5px 0 5px 0;
	padding: 6px 6px 6px 6px;
}

.comboxwidgets A:link {text-decoration: none; color:#aa6633;}
.comboxwidgets A:visited {text-decoration: none; color:#aa6633;}
.comboxwidgets A:active {text-decoration: none; color:#aa6633;}
.comboxwidgets A:hover {text-decoration: none; color:#657068;}

.comboxwidgets ul {
	margin: 0 0 0 0;
	padding: 0 0 0 22px;
}

.comboxwidgets ul li {
	margin: 1px 0 0 1px;
	padding: 0 0 0 0;
}
.comboxwidgetshead {
	font-size:1.3em; 
	font-weight: bold;
	color: #c95b09;
	margin: 5px 0 7px 7px;
	padding: 0 0 0 0;

}

.comformlabel { 
	font-size: 1em; 
	font-weight:bold;
	color: #222222;
	margin: 10px 10px 10px 0;
	padding: 1px 5px 7px 0;
	text-align:left;
	width: 120px;
}

.comforminput { 
	font-size: 1em; 
	font-weight:normal;
	color: #222222;
	line-height:14px;
	margin: 10px 10px 10px 0;
	padding: 1px 5px 7px 0;
	text-align:left;
	width: 440px;
}

/* ........... combox end .......... */


/* ......... FOOTER 5 pixel tab heading (color) without border ..... */

.FOOTER {
	margin: 0 0 0 0;
	padding: 40px 0 40px 0;
}

.FOOTER5 {
	height:1px;
	background: #1F1F1F;
	margin: 0 5px 0 5px;
}

.FOOTER4 {
	height:1px;
	background: #1F1F1F;
	margin: 0 4px 0 4px;
}

.FOOTER3 {
	height:1px;
	background: #1F1F1F;
	margin: 0 3px 0 3px;
}

.FOOTER2 {
	height:1px;
	background: #1F1F1F;
	margin: 0 2px 0 2px;
}

.FOOTER1 {
	height:1px;
	background: #1F1F1F;
	margin: 0 1px 0 1px;
}


.FOOTERbod { 
	padding: 10px 10px 10px 10px;
	margin: 0 0 0 0;
	text-align:left;
	background: #1F1F1F;
	font-family: Arial, sans-serif;
	color: #FFFFFF;


}


.FOOTERbod a:link {text-decoration: none; color:#b65709;}
.FOOTERbod a:visited {text-decoration: none; color:#b65709;}
.FOOTERbod a:active {text-decoration: none; color:#b65709;}
.FOOTERbod a:hover {text-decoration: none; color:#a21f15;}


.footerparts { 
	padding: 0 30px 0 0;
	margin: 0 30px 0 0;
	float: left;
	border-right: 1px solid #5d5858;
	text-align: left;
	height:60px;
	font-size: .8em;
	color:#5d5858;
}

.footerparts ul {
	margin: 0 0 0 0;
	padding: 0 20px 20px 0;
}

.footerparts ul li {
	margin: 1px 0 0 10px;
	padding: 0 0 0 10px;
	list-style-type: none; 
}

.footerpartshead { 
	color:#b4acac;
	font-family: Arial, Helvetica, Sans-serif;
	font-size:.9em;
	font-weight:bold;
	padding: 0 10px 5px 10px;
	margin: 0 0 0 0;
}

.footer2 {
	border-top: 1px solid #5d5858;
	margin: 5px 0 0 0;
	padding: 10px 0 5px 10px;
	font-size:.8em;
	color:#5d5858;
}

/* ......... FOOTER 5 pixel tab heading (color) without border ..... */



.HEADER5 {
	height:1px;
	background: #111111;
	margin: 0 5px 0 5px;
}

.HEADER4 {
	height:1px;
	background: #111111;
	margin: 0 4px 0 4px;
}

.HEADER3 {
	height:1px;
	background: #111111;
	margin: 0 3px 0 3px;
}

.HEADER2 {
	height:1px;
	background: #111111;
	margin: 0 2px 0 2px;
}

.HEADER1 {
	height:1px;
	background: #111111;
	margin: 0 1px 0 1px;
}